#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	javac -source 7 -target 7 -d . javamorph/*.java
	jar -cmf META-INF/MANIFEST.MF javamorph.jar input javamorph/*.class mesh polygon JavaMorph.png
